{
  "id": 5625177,
  "name": "Milton S. Yondorf and Adolph Hammel, defendants in error, v. Michael J. Bartley and Cecelia Bartley, plaintiffs in error",
  "name_abbreviation": "Yondorf v. Bartley",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,608",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 312,
    "ocr_confidence": 0.496,
    "sha256": "a9f45489a3b4a7efd85b849289c87962673bc5bd74e4db51209066fabb540520",
    "simhash": "1:fd884d9b1e2adfaa",
    "word_count": 50
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Milton S. Yondorf and Adolph Hammel, defendants in error, v. Michael J. Bartley and Cecelia Bartley, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "Herman S. Landfield, for plaintiffs in error. Sidney J. Wolf, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Milton S. Yondorf and Adolph Hammel, defendants in error, v. Michael J. Bartley and Cecelia Bartley, plaintiffs in error.\nGen. No. 36,608.\nOpinion filed February 7, 1934.\nHerman S. Landfield, for plaintiffs in error. Sidney J. Wolf, for defendants in error."
  },
  "file_name": "0630-02",
  "first_page_order": 690,
  "last_page_order": 690
}
